services:
  neo4j:
    image: neo4j:5.26.21
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:7474
      - ${PANEL_APP_PORT_BOLT}:7687
    volumes:
      - ./data/data:/data
      - ./data/logs:/logs
    labels:
      createdBy: "Apps"
networks:
  1panel-network:
    external: true